[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: SpamAssassin upgrades


Unless I am mistaken, the jump from 3.0 to 3.1 has some major configuration changes that will require a config audit to get figured out. Please correct me if I'm wrong on that version number though.

For the most part, watching your syslog output will tell you everything that you need to identify and fix.

Testing is highly recommended.

The v311 and 312 releases have very little/no configuration change requirements for upgrade.

Good luck

John Miller wrote:
What have people's experiences been when upgrading from SpamAssassin 3.0
(sarge) to 3.1 (sarge-volatile and/or testing)?  Any troubles with old
rules no longer working, with scripts breaking, with strange dependency
problems?  I'll be trying the upgrade on a test box first, but any help
or insight would be greatly appreciated.


# Jesse Molina
# Mail = jesse@opendreams.net
# Page = page-jesse@opendreams.net
# Cell = 1.602.323.7608
# Web  = http://www.opendreams.net/jesse/

Reply to: